@media (min-width: 768px) {

/* Navigation, z.B. Schriftgrösse, Grossbuchstaben etc. */
.navbar-default .navbar-nav > li a {
    letter-spacing:.03em;
}

/* Hintergrundbild oder -farbe Header */
.container > .navbar-header {
}
#logo figure img {
    float:right;
}
header .nav {
    text-align: left;
}
}
